<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <TextView
        android:id="@+id/mStatus"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/selector_green_bg"
        android:paddingLeft="@dimen/dp_10"
        android:gravity="center"
        android:paddingTop="@dimen/dp_5"
        android:paddingRight="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_5"
        android:textSize="@dimen/sp_13"
        android:textColor="@color/color_sel_status"
        tools:text="asdada" />

</LinearLayout>